<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.reptileclient.jlifeapp.dao.qg.QGLoginMapper">
    <select id="getSessionId" resultType="java.lang.String">
        select SCMSESSID
        from jz_qinge_login_config
    </select>


    <insert id="insertToken">
        insert into jz_qinge_login_config (SCMSESSID) value (#{validToken,jdbcType=VARCHAR})
    </insert>

    <update id="updateToken">
        update jz_qinge_login_config
        set SCMSESSID   =#{validToken,jdbcType=VARCHAR},
            update_time =now()
    </update>
</mapper>
